===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
catdvi-0.14/build.sh-53-for x in *.enc; do
catdvi-0.14/build.sh:54:    y=`basename $x .enc`
catdvi-0.14/build.sh-55-    ../pse2unic -w $y.enc $y.h $y.tex
##############################################
catdvi-0.14/configure-72-  case "$ac_option" in
catdvi-0.14/configure:73:  -*=*) ac_optarg=`echo "$ac_option" | sed 's/[-_a-zA-Z0-9]*=//'` ;;
catdvi-0.14/configure-74-  *) ac_optarg= ;;
##############################################
catdvi-0.14/configure-104-  -disable-* | --disable-*)
catdvi-0.14/configure:105:    ac_feature=`echo $ac_option|sed -e 's/-*disable-//'`
catdvi-0.14/configure-106-    # Reject names that are not valid shell variable names.
catdvi-0.14/configure:107:    if test -n "`echo $ac_feature| sed 's/[-a-zA-Z0-9_]//g'`"; then
catdvi-0.14/configure-108-      { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
catdvi-0.14/configure-109-    fi
catdvi-0.14/configure:110:    ac_feature=`echo $ac_feature| sed 's/-/_/g'`
catdvi-0.14/configure-111-    eval "enable_${ac_feature}=no" ;;
##############################################
catdvi-0.14/configure-113-  -enable-* | --enable-*)
catdvi-0.14/configure:114:    ac_feature=`echo $ac_option|sed -e 's/-*enable-//' -e 's/=.*//'`
catdvi-0.14/configure-115-    # Reject names that are not valid shell variable names.
catdvi-0.14/configure:116:    if test -n "`echo $ac_feature| sed 's/[-_a-zA-Z0-9]//g'`"; then
catdvi-0.14/configure-117-      { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
catdvi-0.14/configure-118-    fi
catdvi-0.14/configure:119:    ac_feature=`echo $ac_feature| sed 's/-/_/g'`
catdvi-0.14/configure-120-    case "$ac_option" in
##############################################
catdvi-0.14/configure-344-  -with-* | --with-*)
catdvi-0.14/configure:345:    ac_package=`echo $ac_option|sed -e 's/-*with-//' -e 's/=.*//'`
catdvi-0.14/configure-346-    # Reject names that are not valid shell variable names.
catdvi-0.14/configure:347:    if test -n "`echo $ac_package| sed 's/[-_a-zA-Z0-9]//g'`"; then
catdvi-0.14/configure-348-      { echo "configure: error: $ac_package: invalid package name" 1>&2; exit 1; }
catdvi-0.14/configure-349-    fi
catdvi-0.14/configure:350:    ac_package=`echo $ac_package| sed 's/-/_/g'`
catdvi-0.14/configure-351-    case "$ac_option" in
##############################################
catdvi-0.14/configure-357-  -without-* | --without-*)
catdvi-0.14/configure:358:    ac_package=`echo $ac_option|sed -e 's/-*without-//'`
catdvi-0.14/configure-359-    # Reject names that are not valid shell variable names.
catdvi-0.14/configure:360:    if test -n "`echo $ac_package| sed 's/[-a-zA-Z0-9_]//g'`"; then
catdvi-0.14/configure-361-      { echo "configure: error: $ac_package: invalid package name" 1>&2; exit 1; }
catdvi-0.14/configure-362-    fi
catdvi-0.14/configure:363:    ac_package=`echo $ac_package| sed 's/-/_/g'`
catdvi-0.14/configure-364-    eval "with_${ac_package}=no" ;;
##############################################
catdvi-0.14/configure-387-  *)
catdvi-0.14/configure:388:    if test -n "`echo $ac_option| sed 's/[-a-z0-9.]//g'`"; then
catdvi-0.14/configure-389-      echo "configure: warning: $ac_option: invalid host type" 1>&2
##############################################
catdvi-0.14/configure-400-if test -n "$ac_prev"; then
catdvi-0.14/configure:401:  { echo "configure: error: missing argument to --`echo $ac_prev | sed 's/_/-/g'`" 1>&2; exit 1; }
catdvi-0.14/configure-402-fi
##############################################
catdvi-0.14/configure-465-  ac_prog=$0
catdvi-0.14/configure:466:  ac_confdir=`echo $ac_prog|sed 's%/[^/][^/]*$%%'`
catdvi-0.14/configure-467-  test "x$ac_confdir" = "x$ac_prog" && ac_confdir=.
##############################################
catdvi-0.14/configure-481-fi
catdvi-0.14/configure:482:srcdir=`echo "${srcdir}" | sed 's%\([^/]\)/*$%\1%'`
catdvi-0.14/configure-483-
##############################################
catdvi-0.14/configure-538-echo "configure:539: checking for $ac_word" >&5
catdvi-0.14/configure:539:if eval "test \"`echo '$''{'ac_cv_prog_CC'+set}'`\" = set"; then
catdvi-0.14/configure-540-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
catdvi-0.14/configure-568-echo "configure:569: checking for $ac_word" >&5
catdvi-0.14/configure:569:if eval "test \"`echo '$''{'ac_cv_prog_CC'+set}'`\" = set"; then
catdvi-0.14/configure-570-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
catdvi-0.14/configure-619-echo "configure:620: checking for $ac_word" >&5
catdvi-0.14/configure:620:if eval "test \"`echo '$''{'ac_cv_prog_CC'+set}'`\" = set"; then
catdvi-0.14/configure-621-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
catdvi-0.14/configure-698-echo "configure:699: checking whether we are using GNU C" >&5
catdvi-0.14/configure:699:if eval "test \"`echo '$''{'ac_cv_prog_gcc'+set}'`\" = set"; then
catdvi-0.14/configure-700-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
catdvi-0.14/configure-726-echo "configure:727: checking whether ${CC-cc} accepts -g" >&5
catdvi-0.14/configure:727:if eval "test \"`echo '$''{'ac_cv_prog_cc_g'+set}'`\" = set"; then
catdvi-0.14/configure-728-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
catdvi-0.14/configure-730-  echo 'void f(){}' > conftest.c
catdvi-0.14/configure:731:if test -z "`${CC-cc} -g -c conftest.c 2>&1`"; then
catdvi-0.14/configure-732-  ac_cv_prog_cc_g=yes
##############################################
catdvi-0.14/configure-759-echo "configure:760: checking for getopt_long" >&5
catdvi-0.14/configure:760:if eval "test \"`echo '$''{'ac_cv_func_getopt_long'+set}'`\" = set"; then
catdvi-0.14/configure-761-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
catdvi-0.14/configure-798-
catdvi-0.14/configure:799:if eval "test \"`echo '$ac_cv_func_'getopt_long`\" = yes"; then
catdvi-0.14/configure-800-  echo "$ac_t""yes" 1>&6
##############################################
catdvi-0.14/configure-829-ac_lib_var=`echo kpathsea'_'kpse_set_program_name | sed 'y%./+-%__p_%'`
catdvi-0.14/configure:830:if eval "test \"`echo '$''{'ac_cv_lib_$ac_lib_var'+set}'`\" = set"; then
catdvi-0.14/configure-831-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
catdvi-0.14/configure-859-fi
catdvi-0.14/configure:860:if eval "test \"`echo '$ac_cv_lib_'$ac_lib_var`\" = yes"; then
catdvi-0.14/configure-861-  echo "$ac_t""yes" 1>&6
##############################################
catdvi-0.14/configure-877-ac_lib_var=`echo kpathsea'_'getopt_long | sed 'y%./+-%__p_%'`
catdvi-0.14/configure:878:if eval "test \"`echo '$''{'ac_cv_lib_$ac_lib_var'+set}'`\" = set"; then
catdvi-0.14/configure-879-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
catdvi-0.14/configure-907-fi
catdvi-0.14/configure:908:if eval "test \"`echo '$ac_cv_lib_'$ac_lib_var`\" = yes"; then
catdvi-0.14/configure-909-  echo "$ac_t""yes" 1>&6
##############################################
catdvi-0.14/configure-1110-    fi
catdvi-0.14/configure:1111:    ac_file=`expr $ac_file + 1`
catdvi-0.14/configure-1112-    ac_beg=$ac_end
catdvi-0.14/configure:1113:    ac_end=`expr $ac_end + $ac_max_sed_cmds`
catdvi-0.14/configure-1114-  fi
##############################################
catdvi-0.14/configure-1128-  case "$ac_file" in
catdvi-0.14/configure:1129:  *:*) ac_file_in=`echo "$ac_file"|sed 's%[^:]*:%%'`
catdvi-0.14/configure:1130:       ac_file=`echo "$ac_file"|sed 's%:.*%%'` ;;
catdvi-0.14/configure-1131-  *) ac_file_in="${ac_file}.in" ;;
##############################################
catdvi-0.14/configure-1136-  # Remove last slash and all that follows it.  Not all systems have dirname.
catdvi-0.14/configure:1137:  ac_dir=`echo $ac_file|sed 's%/[^/][^/]*$%%'`
catdvi-0.14/configure-1138-  if test "$ac_dir" != "$ac_file" && test "$ac_dir" != .; then
##############################################
catdvi-0.14/configure-1140-    test ! -d "$ac_dir" && mkdir "$ac_dir"
catdvi-0.14/configure:1141:    ac_dir_suffix="/`echo $ac_dir|sed 's%^\./%%'`"
catdvi-0.14/configure-1142-    # A "../" for each directory in $ac_dir_suffix.
catdvi-0.14/configure:1143:    ac_dots=`echo $ac_dir_suffix|sed 's%/[^/]*%../%g'`
catdvi-0.14/configure-1144-  else
##############################################
catdvi-0.14/configure-1150-      if test -z "$ac_dots"; then top_srcdir=.
catdvi-0.14/configure:1151:      else top_srcdir=`echo $ac_dots|sed 's%/$%%'`; fi ;;
catdvi-0.14/configure-1152-  /*) srcdir="$ac_given_srcdir$ac_dir_suffix"; top_srcdir="$ac_given_srcdir" ;;
##############################################
catdvi-0.14/configure-1160-  rm -f "$ac_file"
catdvi-0.14/configure:1161:  configure_input="Generated automatically from `echo $ac_file_in|sed 's%.*/%%'` by configure."
catdvi-0.14/configure-1162-  case "$ac_file" in
##############################################
catdvi-0.14/configure-1167-
catdvi-0.14/configure:1168:  ac_file_inputs=`echo $ac_file_in|sed -e "s%^%$ac_given_srcdir/%" -e "s%:% $ac_given_srcdir/%g"`
catdvi-0.14/configure-1169-  sed -e "$ac_comsub
##############################################
catdvi-0.14/GNUmakefile-175-	rm -f $@.new
catdvi-0.14/GNUmakefile:176:	set -e; for f in `egrep -v '^$@$$' Manifest `;\
catdvi-0.14/GNUmakefile-177-	     do \
##############################################
catdvi-0.14/GNUmakefile-209-	make -C $(grbdir) Manifest
catdvi-0.14/GNUmakefile:210:	make -C $(grbdir) `egrep -v '^(Manifest|MD5SUMS)$$' $(grbdir)/Manifest`
catdvi-0.14/GNUmakefile-211-	make -C $(grbdir) -o Manifest NOSIGN=$(NOSIGN) MD5SUMS